---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.21.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:05:20.068120'
uploaded: '2025-01-08T19:16:09.622850'
signed: '2025-01-08T19:16:24.766478'
released: '2025-01-08T19:16:46.723434'
artifacts:
metadata_updated: '2025-01-08T19:16:46.723932'
